/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	padding         :   1.50pt;
	}
.cc13               { /* Common */
	font            : 10pt 'MS Sans Serif';
	color           : #ffffff;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc14               { /* Common */
	font            : 24pt 'Impact';
	color           : #ffffff;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc15               { /* Common */
	font            : italic 24pt 'Impact';
	color           : #f3b805;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc16               { /* Common */
	font            : 18pt 'Impact';
	color           : #ffffff;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc17               { /* Common */
	font            : 14pt 'Impact';
	color           : #ffffff;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : italic 18pt 'Impact';
	color           : #fbbb26;
	text-align      : center;
	}
address#e21         {
	position        : absolute;
	left            : 163.50pt;
	top             : 559.50pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
div#e20             { /* Copyright (C) 2011 Onabu... */
	position        : absolute;
	left            : 110.25pt;
	top             :2164.50pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
div#e19             { /* Media Gallery */
	position        : absolute;
	left            : 239.25pt;
	top             : 350.25pt;
	width           : 161.25pt;
	height          :  30.00pt;
	}
div#e18             { /* onabuz .com */
	position        : absolute;
	left            : 102.75pt;
	top             : 350.25pt;
	width           : 135.75pt;
	height          :  30.00pt;
	}
div#e17             {
	position        : absolute;
	left            :  15.00pt;
	top             : 755.25pt;
	width           : 739.50pt;
	height          : 726.00pt;
	}
div#e16             { /* Photos */
	position        : absolute;
	left            : 192.75pt;
	top             : 522.75pt;
	width           :  75.00pt;
	height          :  33.75pt;
	}
div#e15             { /* Videos */
	position        : absolute;
	left            : 496.50pt;
	top             : 522.75pt;
	width           :  75.00pt;
	height          :  33.75pt;
	}
div#e14             { /* Check out the latest pho... */
	position        : absolute;
	left            : 138.75pt;
	top             : 425.25pt;
	width           : 509.25pt;
	height          :  51.75pt;
	}
div#e13             { /* For those who like it Qu... */
	position        : absolute;
	left            : 150.75pt;
	top             : 552.00pt;
	width           : 153.75pt;
	height          :  22.50pt;
	}
div#e12             { /* For those who like it Lo... */
	position        : absolute;
	left            : 452.25pt;
	top             : 552.00pt;
	width           : 165.75pt;
	height          :  23.25pt;
	}
div#e11             { /* Photo Albums  --  Click ... */
	position        : absolute;
	left            : 101.25pt;
	top             : 720.75pt;
	width           : 603.75pt;
	height          :  30.00pt;
	}
div#e10             { /* Videos  --  Check out th... */
	position        : absolute;
	left            : 106.50pt;
	top             :1554.00pt;
	width           : 555.75pt;
	height          :  30.75pt;
	}
div#e9              { /* Great Run to make it thr... */
	position        : absolute;
	left            : 196.50pt;
	top             :1638.75pt;
	width           : 372.75pt;
	height          :  21.00pt;
	}
div#e8              {
	position        : absolute;
	left            : 259.50pt;
	top             :1662.75pt;
	width           : 247.50pt;
	height          : 185.25pt;
	}
span#e7             { /* images/onabuz003002.jpg */
	background      : transparent url(images/onabuz003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :   9.75pt;
	width           : 690.00pt;
	height          : 350.25pt;
	}
span#e6             { /* images/onabuz003001.jpg */
	background      : transparent url(images/onabuz003001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  42.00pt;
	}
div#e5              { /* Profile */
	position        : absolute;
	left            : 243.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e4              { /* Home */
	position        : absolute;
	left            : 144.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  25.50pt;
	}
div#e3              { /* Gallery */
	position        : absolute;
	left            : 340.50pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  45.00pt;
	}
div#e2              { /* Sponsors */
	position        : absolute;
	left            : 438.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e1              { /* Contact */
	position        : absolute;
	left            : 536.25pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #6a70a2;
	background-image: url(images/onabuz003b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6a70a2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
